Results 1 to 3 of 3

Thread: he playback of this movie requires the following decoders

  1. #1
    Join Date
    Jun 2008
    Beans
    9

    he playback of this movie requires the following decoders

    hi

    i am using ubuntu from last 3 days.and its working fine.

    but when i want to play real files i am facing this error


    The playback of this movie requires the following decoders which are not installed:

    RealVideo 3.0 decoder
    Sipro/ACELP.NET Voice decoder

    please help.

  2. #2
    Join Date
    Mar 2008
    Location
    Area 36 /lilongwe
    Beans
    Hidden!

    Re: he playback of this movie requires the following decoders

    which player are you using, try VCL usually works if you installed the other codes for restricted media file (ie if you can watch a DVDthen you can play the type of media you are try to, with )VCL

  3. #3
    Join Date
    Jul 2006
    Location
    Castrum, Germania Secunda
    Beans
    1,071

    Re: he playback of this movie requires the following decoders

    Tips, tweaks and how-to's for Ubuntu and Mint:
    http://sites.google.com/site/easylinuxtipsproject
    In for a pleasant surprise? Give Xubuntu a try:
    http://sites.google.com/site/easylin...roject/xubuntu

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •